<style>
* {
	box-sizing: border-box;
	}
	
	*:focus {
	outline: none;
	}
	body {
	font-family: Arial;
	background-color: #3498DB;
	padding: 50px;
	}
	.login {
	margin: 20px auto;
	width: 700px;
	}
	.login-screen {
	background-color: #FFF;
	padding: 20px;
	border-radius: 5px
	}
	
	.app-title {
	text-align: center;
	color: #777;
	}
	
	.login-form {
	text-align: center;
	}
	.control-group {
	margin-bottom: 10px;
	}
	
	input {
	text-align: center;
	background-color: #ECF0F1;
	border: 2px solid transparent;
	border-radius: 3px;
	font-size: 16px;
	font-weight: 200;
	padding: 10px 0;
	width: 600px;
	margin: 10px;
	transition: border .5s;
	}
	
	input:focus {
	border: 2px solid #3498DB;
	box-shadow: none;
	}
	
	.btn {
	border: 2px solid transparent;
	background: #3498DB;
	color: #ffffff;
	font-size: 16px;
	line-height: 25px;
	padding: 10px 0;
	text-decoration: none;
	text-shadow: none;
	border-radius: 3px;
	box-shadow: none;
	transition: 0.25s;
	display: block;
	width: 500px;
	margin: 0 auto;
	}
	
	.btn:hover {
	background-color: #2980B9;
	}
	
	.login-link {
	font-size: 12px;
	color: #444;
	display: block;
	margin-top: 12px;
	}
</style>

{% block body %}
<form action="/login" method="POST">
<div class="login">
<div class="login-screen">
<div class="app-title">
<h1>Login</h1>
</div>
<div class="login-form">
<div class="control-group">
				<input type="text" class="login-field" value="" placeholder="Benutzername" name="username">
<label class="login-field-icon fui-user" for="login-name"></label></div>
<div class="control-group">
				<input type="password" class="login-field" value="" placeholder="Passwort" name="password">
<label class="login-field-icon fui-lock" for="login-pass"></label></div><br></br>
<input type="submit" value="Log in" class="btn btn-primary btn-large btn-block">

</div>
</div>
</div>
</form>
{% endblock %}
